Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
The dependencies required by wkhtml2pdf package in CentOS 7.
- yum install xorg-x11-fonts-75dpi xorg-x11-fonts-Type1
- yum install libpng
- yum install libjpeg
- yum install openssl
- yum install icu
- yum install libX11
- yum install libXext
- yum install libXrender
- yum install xorg-x11-fonts-Type1
- yum install xorg-x11-fonts-75dpi
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment